Subject: RE: PG&E Master
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 6 Nov 2001 12:11:31 -0800 (PST)

thank you
 -----Original Message-----
From: 	Boyd, Samantha  
Sent:	Tuesday, November 06, 2001 3:11 PM
To:	Gaffney, Chris
Cc:	Jones, Tana
Subject:	RE: PG&E Master 
Importance:	High

Per your request, listed below are the addresses for PG&E Energy Trading - Gas Corporation and PG&E Energy Trading - Power L.P.

Address:  	PG&E Energy Trading-Gas Corporation 1100 Louisiana, Suite 1000 Houston, Texas  77002 Attn: Vice President of Risk Management	Facsimile No.: (713) 371-6629 Telephone No.: (713) 370-6964	

Address:    	PG&E Energy Trading - Power, L.P. 7500 Old Georgetown Road Bethesda, Maryland  20814 Attn.:  Senior Vice President	Facsimile No.:  301 280-6601 Telephone No.:  301 280-6600	

Samantha M. Boyd
Senior Legal Specialist
Enron Wholesale Services
1400 Smith Street, EB3803
Houston, Texas 77002
Ph:  (713) 853-9188
Fax:  (713) 646-3490

 -----Original Message-----
From: 	Jones, Tana  
Sent:	Tuesday, November 06, 2001 1:34 PM
To:	Boyd, Samantha
Subject:	FW: PG&E Master 

Can you please handle this for Chris.  Thanks.
 -----Original Message-----
From: 	Gaffney, Chris  
Sent:	Tuesday, November 06, 2001 12:42 PM
To:	Jones, Tana
Subject:	FW: PG&E Master 

Tana - Would you be able to help me out by looking in our ISDAs with PG&E Energy Trading - Gas Corporation and PG&E Energy Trading - Power L.P. and letting me know their notices addresses.  I need these as I am trying to get the requisite security registrations done in respect of the master netting agreement with PG&E.  If you are unable to assist me please let me know.

Thanks
CJG
 -----Original Message-----
From: 	Crawford, Sharon  
Sent:	Tuesday, November 06, 2001 1:03 PM
To:	Gaffney, Chris
Subject:	RE: PG&E Master 

PG&E Energy Trading - Canada Corporation
Suite 1740, 335 - 8th Avenue S.W.
Calgary, Alberta  T2P 1C9
Fax:  262-8867

CEG Energy Options, Inc.
Suite 101, 2366 Avenue C North
Saskatoon, Saskatchewan  S7L 5X5
Fax:  (306) 934-2440
[Note:  This is from an unexecuted Master]

PG&E Energy Trading - Gas Corporation 
10375 Richmond, Suite 300
Houston, Texas  77042
Fax: (713) 917-1598
[Note:  Chris, the above address is from the Notice section in the Master Agreement; however, I noticed that an amendment to the Master Agreement dated February 19, 1999 has the following address:

	1100 Louisiana, Suite 1000
	Houston, Texas  77002

I also note that a confirm dated January 8, 1999 has an address of:  PO Box 4791, Houston, TX  77210-4791.  Confirms have been faxed to (713) 371-6309.]

We do not have anything with PG&E Energy Trading - Power L.P.

 -----Original Message-----
From: 	Gaffney, Chris  
Sent:	Tuesday, November 06, 2001 9:57 AM
To:	Crawford, Sharon
Subject:	PG&E Master 

Sharon - I need your assistance with respect to the registrations that we have to do in respect of the PG&E Master Netting Agreement.  In this regard would look up the address for PG&E Energy Trading, Canada Corporation as such address is set out in the notice provisions of our gas master with PG&E Energy Trading, Canada Corporation.

Also, could you do the same for CEG Energy Options Inc., PG&E Energy Trading - Power L.P. and PG&E Energy Trading - Gas Corporation.  If we do not have masters in place, look in other executed agreements, and if no agreements are executed please look in recent drafts of unexecuted agreements (and note that the address is from an unexecuted draft).

If you have any questions please call or email.

Thanks
CJG